<div class="form-group">
    <label for="{{ $name }}">{{ $label }} @if(isset($required) and $required == true) <span class="text-danger">*</span> @endif</label>
    <textarea name="{{ $name }}" class="form-control @if($errors->has($name)) is-invalid @elseif(old($name)) is-valid @endif" @isset($help) aria-describedby="{{ $id ?? $name }}Help" @endisset placeholder="{{ $placeholder ?? $label }}" @isset($rows) rows="{{ $rows }}" @endisset>{{ old($name) ?? $value ?? '' }}</textarea>
    @isset($help)
    <small id="{{ $id ?? $name}}Help" class="form-text text-muted">{{ $help }}</small>
    @endisset
    <div class="invalid-feedback">
        {{ $errors->first($name) }}
    </div>
    <div class="valid-feedback">
        Izgleda dobro!
    </div>
</div>