<div class="card text-right mb-4">
    <img src="{{ Picasso::get($image->path, 'admin.thumbnail', 'public') }}" class="card-img-top" alt="...">
    <div class="card-body text-left">
        <span class="badge badge-light">{{ $image->created_at->format('d.m.Y H:i:s') }}</span>
    </div>
    <div class="card-body" style="padding: 0; margin-left: -1px; margin-right: -1px;">
        @dropdownSplitButton([
            'block' => true,
            'btn_color' => 'btn-dark',
            'style_left_button' => 'border-top-left-radius: 0;',
            'style_right_button' => 'border-top-right-radius: 0;',
            'edit_link' =>route('algo.posts.images.edit', [$post->id, $image->id])
        ])
            <a type="button" href="{{route('algo.posts.images.destroy', [$post->id, $image->id]) }}" data-confirm='Obrisati sliku?' data-id="{{ $image->id }}" class="dropdown-item js-confirm-delete text-danger">@lang('algo::algo.delete')</a>
            <form style="display: none;" id="delete-form-{{ $image->id }}" method="POST" action="{{route('algo.posts.images.destroy', [$post->id, $image->id]) }}">
                @csrf
                @method('DELETE')
            </form>
        @enddropdownSplitButton
    </div>
</div>