@extends('algo::layouts.app', [
    'meta_title' => 'Korisnici | Index'
])

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Korisnici</div>
                <div class="card-body">
                    @statusAlert

                    <div class="mb-4">
                        <a href="{{route('algo.users.create') }}" class="btn btn-sm btn-outline-dark">Novi korisnik</a>
                    </div>

                    @each('algo::users._user', $users, 'user')
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
