<?php

namespace Laravelista\Algo\Models;

use Illuminate\Database\Eloquent\Model;

class Image extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [];

    /**
     * It returns the post to which this image belongs to.
     */
    public function post()
    {
        return $this->belongsTo(Post::class);
    }
}
