<?php

namespace Laravelista\Algo\Models\Traits;

trait Imageable
{
    /**
     * It returns true if the model has image set,
     * otherwise it returns false.
     *
     * @return boolean
     */
    public function hasImage(): bool
    {
        return !empty($this->image);
    }
}
